body {background: #000000 top center no-repeat; margin: 0; }

table, tr, td, form, fieldset, img {margin: 0; padding: 0; border: none; vertical-align: top;}

td {padding: 3px 0;}

/* Text style */
body, textarea, input, select {font: 12px/1.6 verdana, sans-serif; color: #ffffff;}
textarea, input, select {color: #ffffff; font-size: 13px;}
input, select {line-height: auto !important;}

a {text-decoration: none; color: #ffffff;}
a:hover {text-decoration: underline;}
:active {outline: none;}

h1, h1 a {font-size: 12px; color: #ffffff; font-weight: bold; padding: 0; margin: 0;}
h2, h4 {font-size: 12px; font-weight: bold; margin: 2px 0; padding: 0; color: #ffffff;}
h3, .main_title, .main_title a {font-size: 18px; font-weight: lighter; color: #ffffff; margin: 0; padding: 0;}
h3 {color: #DA10C5;}
h4 {margin: 0; overflow: hidden;}

/* Layout */
#top {width: 936px; padding: 0 27px; margin: 0 auto; height: 75px; background: transparent url(../images/top-bg.gif) top left no-repeat;}

#logo {margin: 0; padding: 0; width: 300px; float: left; position: relative;}
#logo a {background: transparent url(../images/logo.gif) top left no-repeat; padding: 60px 289px 0 0; display: block;}

#nav, #nav li {padding: 0; margin: 0; list-style: none;}
#nav {height: 38px; padding: 11px 0 0 0; float: right; position: relative; line-height: 38px;}
#nav li {display: block; float: left; position: relative;}
#nav li a {padding: 0 10px; display: block;}
#nav li.first {border: none;}
#nav li.first a, #nav li.last a {display: block !important; display: inline; padding: 0;}
#nav li.first span, #nav li.last span {display: block; width: auto !important; width: 1px;}
#nav li.first span {padding: 0 10px 0 13px; background-color: 000000;}
#nav li.last span {padding: 0 13px 0 10px; background-color: 000000;}
#nav a:hover, #nav a:focus, #nav a.active {background: transparent url(../images/nav-hover.gif) center 3px repeat-x; padding: 0 10px; text-decoration: none;}
#nav span {cursor: pointer;}

#nav a {color: #ffffff;}

#content {width: 900px; margin: 0 auto; background-color: #000000;}

#sidebar, #main {position: relative; background: transparent url(../images/content-top-bg.gif) top left no-repeat; padding: 15px 27px; min-height: 72px; height: auto !important; height: 72px;}
#sidebar {width: 250px; float: left;}
#main {width: 540px; float: right; background-color: 000000; background-position: top right; padding-top: 30px;}

#search {margin: 12px 0 47px 0; width: 606px; height: 48px; background: transparent url(../images/search.gif) top left no-repeat;}
#search #input_search {width: 448px; border: 0; margin: 2px 0 0 3px; display: block; padding: 10px 10px 10px 15px; line-height: 1.2; float: left; position: relative;}
#search #submit {display: block; background: transparent url(../images/search.gif) top right no-repeat; border: none; padding: 0; height: 48px; width: 113px; margin: 0; float: right; position: relative; cursor: pointer; text-align: left; font-size: 1px !important; text-indent: -999px; color: #e6e6e6;}
#search #submit:hover, #search #submit:focus {background-position: right -48px;}
.search_active {background-position: 0 -48px !important;}

#input_search {font-size: 18px;  color: #bcbcbc;}
.search_active input, #input_search:focus {color: #222 !important;}

#categories {padding: 12px 0 0 0; margin: 0 0 20px 0;}
#categories h2 {padding: 44px 276px 0 0; margin: 0; background: transparent url(../images/categories-top.gif) top left no-repeat;}
#categories ul, #categories li {padding: 0; margin: 0; list-style: none;}
#categories ul {background: #000000 url(../images/categories-bg.gif) top center no-repeat; width: 274px; border: solid #d7d8d6; border-width: 0 1px; padding: 0 0 1px 0; min-height: 40px; height: auto !important; height: 40px;}
#categories ul li {padding: 2px 0 0 0; border: solid white; border-width: 0 1px; height: auto !important; height: 24px;}
#categories ul li a, #categories ul li span {display: block; padding: 0 15px 0 37px; line-height: 24px; background: transparent url(../images/categories-item.gif) -274px 0 no-repeat;}
#categories ul li a:hover, #categories ul li a:focus {background-position: 0 0;}
#categories ul li a.active {background-color: #e5e6e2;}
#categories .bottom {height: 4px; line-height: 1px !important; font-size: 1px !important; background: transparent url(../images/categories-bottom.gif) top left no-repeat;}

#categories ul li a {color: black; text-shadow: 0 1px 0 white;}
#categories ul li a:hover, #categories ul li a:focus {color: white; text-shadow: 0 0 0 white; text-decoration: none;}

#footer {width: 900px; margin: 0 auto; background: transparent url(../images/content-bottom-bg.gif) top left no-repeat; padding: 30px 0;}

#footer {color: #665670; text-align: center;}
#footer a {color: #9f95a6; padding: 0 5px;}
#footer strong a {color: white;}
#footer span {color: #39303e; padding: 0 5px;}

.col-vids {width: 100px; float: left; position: relative;}


/* Classes */
ul.nostyle, ul.nostyle li {padding: 0; margin: 0; list-style: none;}

.noText {width: 0px !important; height: 0px !important; font-size: 0px !important; line-height: 0px !important; text-indent: -999px; overflow: hidden;}
.noDisplay {display: none;}

.clear {clear: both;}
.floatleft {float: left; position: relative;}
.floatright {float: left; position: relative;}

.line-bottom {border-bottom: 1px solid #000000; padding-bottom: 12px !important; margin-bottom: 12px !important;}

.button {display: block; width: 290px; height: 36px; background: transparent url(../images/button-bg.gif) top left no-repeat; text-align: center; position: relative; overflow: hidden;}
.button img {position: absolute; top: 0; left: 0;}
.button:hover {background-position: 0 -36px;}
.button:hover img {top: -36px;}

.aligncenter {text-align: center;}

.inline {display: inline;}

.w25 {width: 25%;}
.w70 {width: 70%;}
.w80 {width: 80%;}
.w100 {width: 100%;}

.success {padding: 4px; display: block; border: 2px solid #66b72d; color: #434445; margin: 0 0 20px 0;}
.error {padding: 4px 5px; display: block; border: 2px solid #b72d2d; margin: 0 0 20px 0; color: #434445;}
.error strong {color: #b72d2d;}


/* Videos */
.vid-small {width: 280px; height: 210px; padding: 5px !important; margin: 12px 0 5px 0; background: #f1f1f0; border: solid #e0e0e0; border-width: 0 1px 1px 0; position: relative;}
.vid-small img {display: block;}
.vid-small a {padding: 220px 290px 0 0; position: absolute; top: 0; left: 0; background: transparent url(../images/vid-viewlarger.png) 123px 93px no-repeat;}
.vid-small a:hover {background-position: 123px -273px;}
.vid-small:hover {border-color: #d1d1d1;}
.vid-small-desc {margin: 0; padding: 0; display: block; color: #434445;}
.vid-small-desc, .vid-small h1 {white-space: nowrap; overflow: hidden; width: 290px;}
.vid-small-options {margin: 0; color: #a2a39f;}
.vid-small-options span {padding: 0 5px 0 0;}
.vid-small-desc, .vid-small-options {font-size: 11px;}
.vid-title {overflow: hidden; white-space: nowrap; width: 280px;}
